Krav för Eyefi Web-appen

Du kan använda Eyefi Web-appen genom att besöka app.eyefi.com med en av följande stödda webbläsare:

  • Google Chrome (version 20 eller senare)
  • Mozilla Firefox (version 21 eller senare)
  • Microsoft Internet Explorer (version 10 eller senare)
Har du fler frågor? Skicka en förfrågan